drbd-9.0.y

Development branch. → ChangeLog

drbd-8.4.y

Receives new features and bugfixes. To the latest 8.4.y → ChangeLog.

drbd-8.3.y

Supersedes 8.2.

Receives bugfixes only until December 2013. LINBIT's standard support offerings will cover 8.3 until December 2014 (though no support for new kernels). For extended support please get in touch with sales@linbit.com. To the latest 8.3.y → ChangeLog.

drbd-8.0.y

Supported until December 2011. To the latest 8.0.y → ChangeLog.

All 8.x.y releases are protocol compatible. Which means you can do rolling upgrades within the 8.x releases.

It is not possible to do a rolling upgrade from 0.7 to 8.x.

drbd-0.7.x

0.7.x releases run on Linux-2.6.x and Linux-2.4.x.

Drbd-0.7.x is no longer supported.

To the latest 0.7.x → ChangeLog.

Note: "api" version denotes compatibility level to the user space tool drbd setup. Identical "proto" number means these are compatible on the wire, so to upgrade you can connect two different releases with the same proto version.

© 2008-2011: LINBIT HA-Solutions GmbH : Stiegergasse 18, 1150 Vienna, Austria : phone +43 1 817 82 92 - 0 : office@linbit.com